import { asp as g } from "@asp/asp";
import Box from "@components/bases/Box";
import { Image } from "react-native";

const BeasyLogoIcon = () => {
	return (
		<Box width={100} height={30}>
			<Image
				source={require("../../assets/logo_beasy.png")}
				style={[g.flex_1]}
				resizeMode="contain"
			/>
		</Box>
	);
};

export default BeasyLogoIcon;
